{
  "_from": "jest-changed-files@^26.6.2",
  "_id": "jest-changed-files@26.6.2",
  "_inBundle": false,
  "_integrity": "sha512-fDS7szLcY9sCtIip8Fjry9oGf3I2ht/QT21bAHm5Dmf0mD4X3ReNUf17y+bO6fR8WgbIZTlbyG1ak/53cbRzKQ==",
  "_location": "/jest-changed-files",
  "_phantomChildren": {},
  "_requested": {
    "type": "range",
    "registry": true,
    "raw": "jest-changed-files@^26.6.2",
    "name": "jest-changed-files",
    "escapedName": "jest-changed-files",
    "rawSpec": "^26.6.2",
    "saveSpec": null,
    "fetchSpec": "^26.6.2"
  },
  "_requiredBy": [
    "/@jest/core"
  ],
  "_resolved": "https://nexus.boos.solutions/repository/gpb-npm/jest-changed-files/-/jest-changed-files-26.6.2.tgz",
  "_shasum": "f6198479e1cc66f22f9ae1e22acaa0b429c042d0",
  "_spec": "jest-changed-files@^26.6.2",
  "_where": "/root/farzoom/eco-ebg/node_modules/@jest/core",
  "bugs": {
    "url": "https://github.com/facebook/jest/issues"
  },
  "bundleDependencies": false,
  "dependencies": {
    "@jest/types": "^26.6.2",
    "execa": "^4.0.0",
    "throat": "^5.0.0"
  },
  "deprecated": false,
  "description": "A module used internally by Jest to check which files have changed since you last committed in git or hg.",
  "engines": {
    "node": ">= 10.14.2"
  },
  "gitHead": "4c46930615602cbf983fb7e8e82884c282a624d5",
  "homepage": "https://github.com/facebook/jest#readme",
  "license": "MIT",
  "main": "build/index.js",
  "name": "jest-changed-files",
  "publishConfig": {
    "access": "public"
  },
  "repository": {
    "type": "git",
    "url": "git+https://github.com/facebook/jest.git",
    "directory": "packages/jest-changed-files"
  },
  "types": "build/index.d.ts",
  "version": "26.6.2"
}
